#11577 Please untag latest rust-serde{,-derive,_test} from rawhide
Closed: Fixed 11 months ago by kevin. Opened 11 months ago by decathorpe.

  • Describe the issue

My local test builds didn't catch a showstopper issue in the latest update for the "serde" project:
https://bodhi.fedoraproject.org/updates/FEDORA-2023-13d6e6b80b

Turns out the builds from this update are nonfunctional on x86_64 (because I stripped a precompiled binary that I thought was unused). Looks like I'll need to talk to upstream about how to fix this properly.

Please untag the following builds from rawhide:

  • rust-serde-1.0.177-1.fc39
  • rust-serde_derive-1.0.177-1.fc39
  • rust-serde_test-1.0.176-1.fc39

  • When do you need this? (YYYY/MM/DD)

ASAP (preferably before the next rawhide compose).

  • When is this no longer needed or useful? (YYYY/MM/DD)

N/A

  • If we cannot complete your request, what is the impact?

Most Rust packages in rawhide will fail to compile.


Metadata Update from @kevin:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

11 months ago

Log in to comment on this ticket.

Metadata